/* 초기화 */
* {
    margin: 0;
    padding: 0;
    font: normal 12px '고딕';
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #111;
}

input, textarea {
    outline: none;
}

#container {
    width: 100%;
    height: auto;
}

/* 헤더 */
header {
    width: 100%;
    height: 80px;
    background: url('../images/header_bg.gif');
}

header > div {
    position: relative;
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

header .logo {
    margin-top: 6px;
}

header .gnb {
    float: right;
    width: 620px;
    height: 32px;
    margin-top: 14px;
    overflow: hidden;
}

header .gnb > li {
    float: left;
    width: 20%;
    height: 100%;
    box-sizing: border-box;
    text-align: right;
}

header .gnb > li > a {
    text-align: right;
    line-height: 32px;
    font-size: 17px;
    font-weight: bolder;
}

header .latest {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 30px;
    box-sizing: border-box;
}

header .latest > a:nth-child(1) {
    position: relative;
    top: 4px;
}

header .latest > a {
    display: inline-block;
    color: #555;
}

header .latest > a:nth-child(2) {
    position: relative;
    top: -4px;
    left: 6px;
}

header .latest > a:nth-child(2)::before {
    content: url(../images/ico_latest.gif);
}

/* 메인 */
main {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

main > div {
    margin-top: 5px;
    overflow: hidden;
}

main > div > div {}

main > div > .banner {
    float: left;         
    width: 588px;
    height: 320px;
    border: 1px solid green;
    box-sizing: border-box; 
}

main > div > .call {
    float: right;
    width: 406px;
    height: 133px;
    border: 1px solid green;
    box-sizing: border-box;
}

main > div > .qna {
    float: right;
    width: 406px;
    height: 182px;
    border: 1px solid green;
    box-sizing: border-box;
    margin-top: 5px;
}

main > section {
    overflow: hidden;
    width: 100%;
    height: auto;
    margin-top: 5px;
}

main > section > aside {
    float: left;         
    width: 195px;
    height: 760px;
    border: 1px solid green;
    box-sizing: border-box; 
}

main > section > aside > article {
    width: 100%;
    height: 204px;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
}

main > section > aside > article > h3 {
    font-weight: bold;
    font-size: 14px;
}

main > section > aside > article > ul {
    margin-top: 6px;
}

main > section > aside > article > ul > li {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 20px;
}

main > section > aside > article > ul > li > a::before {
    content: url(../images/ico_latest.gif);
}

main > section > aside > article > a:nth-of-type(1) {
    background-image: url(../images/aside_quick_court.png);
}
main > section > aside > article > a:nth-of-type(2) {
    background-image: url(../images/aside_quick_google.png);
}
main > section > aside > article > a:nth-of-type(3) {
    background-image: url(../images/aside_quick_naver_map.png);
}
main > section > aside > article > a:nth-of-type(4) {
    background-image: url(../images/aside_quick_naver_subway.png);
}

main > section > aside > article > a {
    display: block;
    width: 100%;
    height: 34px;
    border: 1px solid #d9d9d9;
    margin-top: 6px;
    font-size: 0;
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-position: 10px;
}

main > section > aside > a {
    position: relative;
    display: block;
    left: -1px;
    width: 195px;
    height: 83px;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #999;
    margin-top: 6px;
}

main > section > aside > a > img:nth-child(1) {
    position: absolute;
    left: 10px;
    top: 15px;
}

main > section > aside > a > img:nth-child(2) {
    float: right;
}

main > section > article {
    float: right;
    width: 800px;
    height: 250px;
    border: 1px solid green;
    box-sizing: border-box;
    margin-bottom: 5px;
    padding: 16px;
}

main > section > article > h3 {
    font-size: 14px;
    font-weight: bold;
}

main > section > article > h3 > a {
    float: right;
}

main > section > article > h3 > a > img {}

main > section > article > ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 26px;
}
main > section > article > ul > li {
    float: left;
    width: 20%;
    min-height: 100px;
    box-sizing: border-box;
    text-align: center;
}

main > section > article > ul .thumb {
    width: 150px;
    height: 100px;
}

main > section > article > ul a {
    display: block;
    text-align: center;
} 

/* 푸터 */
footer {
    width: 1000px;
    height: 130px;
    border: 1px solid blue;
    box-sizing: border-box;
    margin: 0 auto;
}